---
services:
  featurer:
    container_name: "featurer"
    build:
      context: ../../../
      dockerfile: server/Dockerfile.featurer
    ports:
      - "15000:5000"
      - "15001:5001"
    networks:
      featurer:
        ipv4_address: 248.248.0.2
    environment:
      FEATURER_API_SERVER_ADDRESS: "0.0.0.0:5000"
      FEATURER_CMS_SERVER_ADDRESS: "0.0.0.0:5001"
    cap_add:
      - SYS_PTRACE

networks:
  featurer:
    external: true
